Comment 5 for bug 610525

Mark Callaghan (mdcallag) wrote :

How do you reproduce the warnings in 5.1.47 storage/innodb_plugin? I cannot after using unmodified 5.1.47 and

./configure --enable-thread-safe-client --with-plugins=partition,csv,blackhole,myisam,heap,innodb_plugin --without-plugin-innobase --with-fast-mutexes --with-extra-charsets=all --with-debug C_EXTRA_FLAGS="-fno-omit-frame-pointer -fno-strict-aliasing -DHAVE_purify -DNO_ALARM -DSIGNAL_WITH_VIO_CLOSE -Wall"